using System.Collections.Generic;
using System.Linq;
using GTANetworkAPI;

namespace ReallifeGamemode.Server.Extensions
{
  internal static class ListExtensions
  {
    public static bool Contains(this List<Player> list, Player client)
    {
      return list.Any(l => l.Handle.Value == client.Handle.Value);
    }
  }
}
